import request  from '../util/request.js';

export function loginApi(params) {
    return request({
        url: '/authApi/LoginResource/login',
        method: 'post',
        data: params,
    });
}


// 闸机侧查询当天出入库数据
export function getStaticInfo() {
    return request({
        url: '/api/StockOutResource/queryInboundAndOutboundData',
        method: 'get',
    });
}

// 登录时查看是否需要修改密码，默认30天后提醒
export function queryRemindTime() {
    return request({
        url: '/api/RemindPasswordTimeResource/queryRemindTime',
        method: 'get',
    });
}